html { height: 100% }
body { height: 100%; margin: 0; padding: 0 }


.storelocator-panel {
	border-right: 1px solid #999;
	overflow: auto;
	font-family: Helvetica, Arial, sans-serif;
	border-radius: 6px 0 0 6px;
}

.storelocator-panel .store-list {
  margin: 0;
  padding: 0;
}

.storelocator-panel .store-list li,
.storelocator-panel .directions-panel {
  padding: 0;
}
.storelocator-panel .directions-panel {
  font-size: 0.8em;
}

.storelocator-panel .directions-panel .rendered-directions {
	padding: 12px;
}

.storelocator-panel .directions-panel form {
	padding: 12px;
	background-color: #eee;
	}

.storelocator-panel .store-list li div.store {
	padding: 12px;
	border-bottom: 1px solid #f3f3f3;
}


.storelocator-panel .store-list li.store:hover {
	cursor: pointer;
	background: #f8f8f8;
}

.storelocator-panel .store-list li.highlighted,
.storelocator-panel .store-list li.highlighted:hover {
}

.storelocator-panel .store-list li.highlighted div.store {
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.35);
	background: #f3f3f3;
	-moz-box-shadow:    inset 0px 1px 2px #ccc;
	-webkit-box-shadow: inset 0px 1px 2px #ccc;
	box-shadow:         inset 0px 1px 2px #ccc;
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid #fff;
}

.storelocator-panel .directions {
  display: none;
}

.storelocator-panel .location-search {
	padding: 12px;
	background-color: #eee;
	border-bottom: 1px solid #fff;

}

.storelocator-panel .location-search input {
  width: 98%;
}

.storelocator-panel .location-search h4 {
  font-size: 1em;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

.storelocator-panel .store-list .no-stores {
	padding: 12px;
	color: #fff;
	font-size: 75%;
	background-color: #66afc7;
	border-bottom: 1px solid #fff;
}

.storelocator-panel .store .features {
  display: none;
}

.storelocator-panel .feature-filter {
  overflow: hidden;
}

.storelocator-panel .feature-filter label {
  display: block;
  font-size: 0.8em;
  margin: 0 0.4em;
  float: left;
}

.store .title {
	font-size: 11pt;
	padding-bottom: 2pt;
}

.store .address,
.store .phone,
.store .web,
.store .misc {
	color: #444;
  font-size: 9pt;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  display: block;
}

.store .features {
  overflow: hidden;
  color: grey;
  margin: 0;
  padding: 0;
  font-size: 70%;
  max-width: 250px;
}

.store .features li {
  display: inline;
  float: left;
  padding-right: 0.8em;
}

.store .web a {
  color: green
}

.store .action {
  font-size: 0.8em;
  color: green;
  margin-right: 0.5em;
}

/* auto-complete */

div.pac-container {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: #444;
	border-bottom: 1px solid #aaa;
	-moz-box-shadow:    0px 2px 3px #ccc;
	-webkit-box-shadow: 0px 2px 3px #ccc;
	box-shadow:         0px 2px 3px #ccc;
	padding: 3pt 0 3pt 0;
}

div.pac-item {
	padding: 3pt 0 3pt 7pt;
}

div.pac-item:hover {
	background-color: #f8f8f8;
	color: #000;
}


#map-canvas div.gmnoprint, #map-canvas div div a div img {
/*	display: none; */
}


#map-canvas, #panel { height: 500px; }
#map-canvas {
	border-radius: 0 6px 6px 0 !important;
}
#panel {
	width: 300px;
	float: left;
	margin-right: 0; }
#panel .feature-filter label { width: 130px; }
p.attribution, p.attribution a { color: #666; }
#map-footer {
	position: absolute;
	right: 15px;
	bottom: -15px;
	font-size: 9px;
	color: #606060;
}
#map-footer a {
	text-decoration: none;
	color: #606060;
}

/* modal window CSS */

#storelocator-overlay {
	position:fixed; 
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
}

#storelocator-modal {
	position:fixed;
	background:url(../img/tint20.png) 0 0 repeat;
	background:rgba(0,0,0,0.2);
	border-radius:14px;
	padding:8px;
	font-family: sans-serif;
	text-align: left;
}

#storelocator-content {
	border-radius:6px;
	background:#fff;
	padding:0;
	width:1000px;
}

#storelocator-close {
	position:absolute;
	background:url(../img/close.png) 0 0 no-repeat;
	width:24px;
	height:27px;
	display:block;
	text-indent:-9999px;
	top:-7px;
	right:-7px;
}

#storelocator-close:hover, #storelocator-close:active {
	border:none;
}

